WhatsApp: Σε ποια κινητά δεν θα είναι διαθέσιμη η εφαρμογή από 1η Ιανουαρίου

Πρώτη καταχώρηση: Τετάρτη, 30 Δεκεμβρίου 2020, 10:47
WhatsApp: Σε ποια κινητά δεν θα είναι διαθέσιμη η εφαρμογή από 1η Ιανουαρίου

Την πρόσβαση στην εφαρμογή WhatsApp θα χάσουν από την 1η Ιανουαρίου εκατομμύρια κινητά τηλέφωνα, καθώς η νέα ενημέρωση (update) της εφαρμογής μηνυμάτων δεν θα δουλεύει σε συσκευές με παλαιότερα λειτουργικά συστήματα.

Συγκεκριμένα, τα iPhones θα πρέπει να έχουν iOS 9 ή νεότερο και τα Android κινητά τουλάχιστον την έκδοση 4.0.3 του λειτουργικού συστήματος.

Χαρακτηριστικά, τα iPhone 4S, iPhone 5, iPhone 5S, iPhone 6 και iPhone 6S κυκλοφόρησαν πριν από το iOS9, όμως οι κάτοχοί τους μπορούν να «κατεβάσουν» τη συγκεκριμένη έκδοση του λειτουργικού συστήματος. Αντίθετα, τα iPhone 4 δεν μπορούν να κάνουν update στο iOS9 και επομένως δεν θα έχουν πρόσβαση στο WhatsApp με το νέο έτος. Οι χρήστες κινητών μπορούν να δουν την έκδοση του λογισμικού τους στην κατηγορία settings (για τα iPhones στο Settings > General > Software update).

Μερικά από τα τηλέφωνα που θα χάσουν εντελώς την πρόσβαση στο WhatsApp από την 1 Ιανουαρίου είναι τα:

  • Apple iPhone 1 έως 4
  • Samsung Galaxy S2
  • HTC Desire
  • LG Optimus Black
  • Motorola Droid Razr
  • Όλα τα Android που κυκλοφόρησαν πριν από το 2010.

Ορισμένα από τηλέφωνα που θα πρέπει να κάνουν update το λογισμικό τους τουλάχιστον σε iOS 9 ή Android OS 4.0.3 είναι τα εξής:

  • iPhone 4S
  • iPhone 5
  • iPhone 5S
  • iPhone 6
  • iPhone 6S
  • Samsung Galaxy S3 και νεότερα
  • Samsung Galaxy Note
  • HTC Sensation
  • HTC Thunderbolt
  • LG Lucid
  • Motorola Droid 4
  • Sony Xperia Pro και νεότερα.

Τελευταία ενημέρωση: Τετάρτη, 30 Δεκεμβρίου 2020, 10:50